package org.silverpeas.mobile.client.apps.favorites.resources;

public class FavoritesMessages_en implements org.silverpeas.mobile.client.apps.favorites.resources.FavoritesMessages {
  
  public java.lang.String addToFavoritesContent() {
    return "Add to favorites";
  }
  
  public java.lang.String favoriteAdded() {
    return "Favorite added !";
  }
  
  public java.lang.String deleteConfirmation() {
    return "Delete those favortis ?";
  }
}
